## fuse3 3.1.1

=== meson_options.txt ===
option('disable-mtab', type : 'boolean', value : false,
       description: 'Disable and ignore usage of /etc/mtab')
