=== debian/changelog ===
fuse3 (3.1.1-ubuntu1~xenial3) xenial; urgency=medium

  * Packaging for Fuse 3.1.1 release

 -- Bartek Kryza <bkryza@gmail.com>  Mon, 07 Aug 2017 01:42:37 +0200
