=== debian/control ===
Source: fuse3
Priority: optional
Maintainer: Bartek Kryza <bkryza@gmail.com>
Build-Depends: debhelper (>=9),autotools-dev
Standards-Version: 3.9.7
Section: libs
Homepage: https://github.com/libfuse/libfuse


Package: fuse3
Architecture: amd64
Depends: libc6 (>= 2.14), libfuse3 (>= 3.1.1), adduser, mount (>= 2.19.1), sed (>= 4)
Section: utils
Description: Filesystem in Userspace
 Filesystem in Userspace (FUSE) is a simple interface for userspace programs to
 export a virtual filesystem to the Linux kernel. It also aims to provide a
 secure method for non privileged users to create and mount their own filesystem
 implementations.
