=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
# export DH_VERBOSE = 1


# see FEATURE AREAS in dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed


%:
	dh $@  --with autotools_dev

override_dh_install:
	dh_install
	rm -r $$(pwd)/debian/fuse3/usr/include
	rm -r $$(pwd)/debian/fuse3/usr/lib
	rm -r $$(pwd)/debian/fuse3/etc/init.d
	rm -r $$(pwd)/debian/fuse3/dev
	mv $$(pwd)/debian/fuse3/usr/share/man/man8/mount.fuse.8 $$(pwd)/debian/fuse3/usr/share/man/man8/mount.fuse3.8
	cp $$(pwd)/debian/fuse.conf $$(pwd)/debian/fuse3/etc/fuse3.conf

# dh_make generated override targets
# This is example for Cmake (See https://bugs.debian.org/641051 )
#override_dh_auto_configure:
#	dh_auto_configure -- #	-DCMAKE_LIBRARY_PATH=$(DEB_HOST_MULTIARCH)
