## fuse3 3.9.0

=== debian/changelog ===
fuse3 (3.9.0-2) unstable; urgency=medium

  * Don't explicitly remove fuse.conf on purge (closes: #953223).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 07 Mar 2020 11:10:15 +0000

fuse3 (3.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.5.0 .

  [ Hideki Yamane <henrich@debian.org> ]
  * Add version for Provides: fuse (closes: #943896).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 13 Feb 2020 16:06:09 +0000

fuse3 (3.7.0-1) unstable; urgency=medium

  * New upstream release.
  * Update library symbols for this release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 28 Sep 2019 21:28:17 +0000

fuse3 (3.6.2-1) unstable; urgency=medium

  * New upstream release.
  * Drop outdated udevadm commands from postinst (closes: #934293).
  * Remove dh_makeshlibs override.
  * Update Standards-Version to 4.4.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 01 Sep 2019 06:15:20 +0000
