=== debian/control ===
--- 
+++ 
@@ -3,16 +3,14 @@
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 11),
  pkg-config,
  meson,
  udev,
  python3,
  python3-pytest
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/libfuse/libfuse/wiki
-#Vcs-Browser: https://daniel-baumann.ch/gitweb/?p=debian/packages/fuse.git
-#Vcs-Git: git://daniel-baumann.ch/git/debian/packages/fuse.git
 
 Package: fuse3
 Section: utils
@@ -25,7 +23,7 @@
  mount (>= 2.19.1),
  sed (>= 4),
  lsb-base (>= 3.2-14)
-Provides: fuse
+Provides: fuse (= ${source:Version})
 Breaks: fuse
 Replaces: fuse
 Description: Filesystem in Userspace (3.x version)
