=== debian/rules ===
--- 
+++ 
@@ -60,9 +60,6 @@
 
 	dh_link --remaining-packages
 
-override_dh_makeshlibs:
-	dh_makeshlibs -s --add-udeb=libfuse3-3-udeb
-
 override_dh_missing:
 	dh_missing --fail-missing
 
@@ -71,4 +68,4 @@
 
 .PHONY: override_dh_auto_clean override_dh_auto_configure \
 	override_dh_compress override_dh_fixperms override_dh_install \
-	override_dh_link override_dh_makeshlibs override_dh_missing
+	override_dh_link override_dh_missing
