## fuse3 3.9.3

=== debian/changelog ===
fuse3 (3.9.3-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 20 Aug 2020 15:16:47 +0200

fuse3 (3.9.2-1) unstable; urgency=medium

  * New upstream release.
  * Use udev for Linux builds, specify udevrulesdir otherwise
    (closes: #956579).

  [ Laurent Bigonville <bigon@debian.org> ]
  * Run tests form the correct directory and make them non fatal
    (closes: #956592).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 13 Jun 2020 14:54:36 +0200
