=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
  debhelper-compat (= 11),
  pkg-config,
  meson,
- udev,
- python3,
- python3-pytest
+ udev [linux-any],
+ python3 <!nocheck>,
+ python3-pytest <!nocheck>
 Standards-Version: 4.5.0
 Homepage: https://github.com/libfuse/libfuse/wiki
