=== debian/rules ===
--- 
+++ 
@@ -9,15 +9,14 @@
 DEB_BUILD_ARCH ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
+ifeq ($(DEB_HOST_ARCH_OS), kfreebsd)
+	DEB_CONFIGURE_EXTRA_FLAGS = -Dudevrulesdir=/lib/udev/rules.d
+endif
+
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
-override_dh_auto_clean:
-	dh_auto_clean
-	rm -rf $(CURDIR)/test/__pycache__/
-	rm -rf $(CURDIR)/test/.pytest_cache/
-
 override_dh_auto_configure:
-	dh_auto_configure -- -D default_library=both
+	dh_auto_configure -- -Ddefault_library=both $(DEB_CONFIGURE_EXTRA_FLAGS)
 
 override_dh_compress:
 	dh_compress -Xusr/share/doc/libfuse3-dev/examples -XREADME.md
@@ -48,7 +47,7 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
-	python3 -m pytest test/
+	(cd obj-${DEB_HOST_GNU_TYPE}; python3 -m pytest test/) || true
 endif
 
 override_dh_link:
@@ -66,6 +65,6 @@
 %:
 	dh ${@}
 
-.PHONY: override_dh_auto_clean override_dh_auto_configure \
-	override_dh_compress override_dh_fixperms override_dh_install \
+.PHONY: override_dh_auto_configure override_dh_compress \
+	override_dh_fixperms override_dh_install \
 	override_dh_link override_dh_missing
