## fuse3 3.10.0

=== debian/changelog ===
fuse3 (3.10.0-1~xenial) xenial; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 11 Oct 2020 23:01:33 +0200
