=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
-override_dh_auto_configure:
+xxx_override_dh_auto_configure:
 	dh_auto_configure -- -Ddefault_library=both $(DEB_CONFIGURE_EXTRA_FLAGS)
 
 override_dh_compress:
@@ -29,7 +29,7 @@
 	chmod 0755 debian/fuse3/bin/fusermount3
 endif
 
-override_dh_install:
+override_dh_install::
 	# remove unused files
 	rm -f debian/tmp/etc/init.d/fuse3
 	rm -f debian/tmp/lib/udev/rules.d/99-fuse3.rules
@@ -45,7 +45,7 @@
 	# adding initramfs-tools integration
 	install -D -m 0755 debian/local/fuse.hook debian/fuse3/usr/share/initramfs-tools/hooks/fuse
 
-override_dh_auto_test:
+xxx_override_dh_auto_test:
 ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
 	(cd obj-${DEB_HOST_GNU_TYPE}; python3 -m pytest test/) || true
 endif
@@ -68,3 +68,31 @@
 .PHONY: override_dh_auto_configure override_dh_compress \
 	override_dh_fixperms override_dh_install \
 	override_dh_link override_dh_missing
+override_dh_auto_configure:
+	mkdir build
+	cd build && CFLAGS= LDFLAGS= CPPFLAGS= CXXFLAGS= LC_ALL=C.UTF-8 meson .. \
+	  --wrap-mode=nodownload --buildtype=plain --prefix=/usr \
+	  --sysconfdir=/etc \
+	  --localstatedir=/var \
+	  --libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
+	  --libexecdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
+	  -D default_library=both -D udevrulesdir=/lib/udev/rules.d
+
+override_dh_auto_build:
+	cd build && LC_ALL=C.UTF-8 ninja
+	ls -lahR .
+
+override_dh_auto_install:
+	cd build && LC_ALL=C.UTF-8 DESTDIR=$(CURDIR)/debian/tmp ninja install
+
+override_dh_auto_test:
+ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
+	PATH=build/util:$(PATH) python3 -m pytest test/
+endif
+
+override_dh_install::
+	# let's install man pages here
+	install -D -m 0644 debian/tmp/usr/share/man/man1/fusermount3.1 debian/fuse3/usr/share/man/man1/fusermount3.1
+	install -D -m 0644 debian/tmp/usr/share/man/man8/mount.fuse3.8 debian/fuse3/usr/share/man/man8/mount.fuse3.8
+
+.PHONY: override_dh_auto_test override_dh_auto_build override_dh_auto_install
