## fuse3 3.10.2

=== debian/changelog ===
fuse3 (3.10.2-2build1) hirsute; urgency=medium

  * No-change rebuild.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 23 Mar 2021 10:26:33 +0100

fuse3 (3.10.2-2) unstable; urgency=medium

  * Mark libfuse3-dev as Multi-Arch same.

  [ Matthias Klose <doko@ubuntu.com> ]
  * Allow one to build without udeb package (closes: #983438).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 24 Feb 2021 23:28:30 +0100

fuse3 (3.10.2-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 08 Feb 2021 21:21:32 +0100

fuse3 (3.10.1-3) unstable; urgency=medium

  * Update debhelper level to 13 .

  [ Stephen Kitt <skitt@debian.org> ]
  * Ignore "-o nonempty" instead of treating it as an error; the default
    behaviour in fuse3 is equivalent to "-o nonempty". This allows
    software expecting fuse2 semantics to work with fusermount3
    (closes: #939767).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 29 Jan 2021 16:59:06 +0100

fuse3 (3.10.1-2) unstable; urgency=medium

  * Add upstream metadata.
  * Update watch file.
  * Update packaging bits.
  * Update Standards-Version to 4.5.1 .

  [ Laurent Bigonville <bigon@debian.org> ]
  * Fix FTBFS on kFreeBSD (closes: #980213).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 16 Jan 2021 10:34:25 +0100

fuse3 (3.10.1-1) unstable; urgency=medium

  * New upstream release.
  * Backport upstream fix:
    - add exfat to whitelist.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 01 Jan 2021 15:32:48 +0100

fuse3 (3.10.0-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 11 Oct 2020 23:01:33 +0200
