## fuse3 3.10.3

=== meson_options.txt ===
option('disable-mtab', type : 'boolean', value : false,
       description: 'Disable and ignore usage of /etc/mtab')

option('udevrulesdir', type : 'string', value : '',
       description: 'Where to install udev rules (if empty, query pkg-config(1))')

option('utils', type : 'boolean', value : true,
       description: 'Whether or not to build and install helper programs')

option('examples', type : 'boolean', value : true,
       description: 'Whether or not to build example programs')

option('useroot', type : 'boolean', value : true,
       description: 'Set owner and setuid bits on installed files')
