=== debian/changelog ===
fuse3 (3.10.3-2) unstable; urgency=medium

  * Do not try to alter cuse device permissions (closes: #947229, #989977).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 20 Jun 2021 15:45:33 +0200

fuse3 (3.10.3-1) unstable; urgency=medium

  * New upstream release:
    - fix returning d_ino and d_type by readdir(3) in non-plus mode,
    - remove unused fuse_worker bufsize,
    - fix typos.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 21 Apr 2021 14:34:39 +0200
