=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper-compat (= 13),
  pkg-config,
  meson,
  udev [linux-any],
  python3 <!nocheck>,
  python3-pytest <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/libfuse/libfuse/wiki
+Rules-Requires-Root: binary-targets
 
 Package: fuse3
 Section: utils
@@ -52,6 +53,7 @@
 Package: libfuse3-dev
 Section: libdevel
 Architecture: linux-any kfreebsd-any
+Multi-Arch: same
 Depends:
  ${misc:Depends},
  libfuse3-3 (= ${binary:Version}),
@@ -77,6 +79,7 @@
 
 Package: libfuse3-3-udeb
 Package-Type: udeb
+Build-Profiles: <!noudeb>
 Architecture: linux-any kfreebsd-any
 Section: debian-installer
 Depends:
