=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
https://github.com/libfuse/libfuse/releases .*/releases\/download/fuse-v?\d\S*/fuse-v?(\d\S*)@ARCHIVE_EXT@
