=== debian/control ===
--- 
+++ 
@@ -3,19 +3,18 @@
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends:
- debhelper-compat (= 13),
+ debhelper (>= 9),
  pkg-config,
  meson,
- udev [linux-any],
- python3 <!nocheck>,
- python3-pytest <!nocheck>
-Standards-Version: 4.5.1
+ udev,
+ python3,
+ python3-pytest
+Standards-Version: 3.9.7
 Homepage: https://github.com/libfuse/libfuse/wiki
-Rules-Requires-Root: binary-targets
 
 Package: fuse3
 Section: utils
-Architecture: linux-any
+Architecture: amd64
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
@@ -24,7 +23,7 @@
  mount (>= 2.19.1),
  sed (>= 4),
  lsb-base (>= 3.2-14)
-Provides: fuse (= ${source:Version})
+Provides: fuse
 Breaks: fuse
 Replaces: fuse
 Description: Filesystem in Userspace (3.x version)
@@ -35,7 +34,7 @@
 
 Package: libfuse3-3
 Section: libs
-Architecture: linux-any kfreebsd-any
+Architecture: amd64
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends:
@@ -52,8 +51,7 @@
 
 Package: libfuse3-dev
 Section: libdevel
-Architecture: linux-any kfreebsd-any
-Multi-Arch: same
+Architecture: amd64
 Depends:
  ${misc:Depends},
  libfuse3-3 (= ${binary:Version}),
@@ -66,23 +64,3 @@
  implementations.
  .
  This package contains the development files.
-
-Package: fuse3-udeb
-Package-Type: udeb
-Architecture: linux-any
-Section: debian-installer
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
- libfuse3-3-udeb (= ${binary:Version}),
-Description: Filesystem in Userspace (3.x version)
-
-Package: libfuse3-3-udeb
-Package-Type: udeb
-Build-Profiles: <!noudeb>
-Architecture: linux-any kfreebsd-any
-Section: debian-installer
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
-Description: Filesystem in Userspace (library) (3.x version)
