## fuse3 3.10.5

=== meson_options.txt ===
--- 
+++ 
@@ -13,3 +13,6 @@
 option('useroot', type : 'boolean', value : true,
        description: 'Set owner and setuid bits on installed files')
 
+option('tests', type : 'boolean', value : true,
+       description: 'Compile the test files')
+
