## fuse3 3.11.0

=== debian/changelog ===
fuse3 (3.11.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.6.0.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 07 May 2022 16:30:30 +0200
