=== debian/control ===
--- 
+++ 
@@ -3,18 +3,19 @@
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper-compat (= 13),
  pkg-config,
  meson,
- udev,
- python3,
- python3-pytest
-Standards-Version: 3.9.7
+ udev [linux-any],
+ python3 <!nocheck>,
+ python3-pytest <!nocheck>
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/libfuse/libfuse/wiki
+Rules-Requires-Root: binary-targets
 
 Package: fuse3
 Section: utils
-Architecture: amd64
+Architecture: linux-any
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
@@ -23,7 +24,7 @@
  mount (>= 2.19.1),
  sed (>= 4),
  lsb-base (>= 3.2-14)
-Provides: fuse
+Provides: fuse (= ${source:Version})
 Breaks: fuse
 Replaces: fuse
 Description: Filesystem in Userspace (3.x version)
@@ -34,7 +35,7 @@
 
 Package: libfuse3-3
 Section: libs
-Architecture: amd64
+Architecture: linux-any kfreebsd-any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends:
@@ -51,7 +52,8 @@
 
 Package: libfuse3-dev
 Section: libdevel
-Architecture: amd64
+Architecture: linux-any kfreebsd-any
+Multi-Arch: same
 Depends:
  ${misc:Depends},
  libfuse3-3 (= ${binary:Version}),
@@ -64,3 +66,23 @@
  implementations.
  .
  This package contains the development files.
+
+Package: fuse3-udeb
+Package-Type: udeb
+Architecture: linux-any
+Section: debian-installer
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+ libfuse3-3-udeb (= ${binary:Version}),
+Description: Filesystem in Userspace (3.x version)
+
+Package: libfuse3-3-udeb
+Package-Type: udeb
+Build-Profiles: <!noudeb>
+Architecture: linux-any kfreebsd-any
+Section: debian-installer
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+Description: Filesystem in Userspace (library) (3.x version)
