## fuse3 3.12.0

=== meson_options.txt ===
--- 
+++ 
@@ -3,6 +3,9 @@
 
 option('udevrulesdir', type : 'string', value : '',
        description: 'Where to install udev rules (if empty, query pkg-config(1))')
+
+option('initscriptdir', type : 'string', value : '/etc/init.d/',
+       description: 'Init script installation location (if empty, disable init script installation)')
 
 option('utils', type : 'boolean', value : true,
        description: 'Whether or not to build and install helper programs')
