=== debian/changelog ===
fuse3 (3.12.0-1) unstable; urgency=medium

  * New upstream release.
  * Update library symbols for this release.
  * Update watch file.
  * Update Lintian overrides.
  * Update Standards-Version to 4.6.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 22 Oct 2022 21:28:52 +0200
