=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- pkg-config,
+ pkgconf,
  meson,
  udev [linux-any],
  python3 <!nocheck>,
  python3-pytest <!nocheck>
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/libfuse/libfuse/wiki
 Rules-Requires-Root: binary-targets
