=== debian/changelog ===
fuse3 (3.14.0-9) unstable; urgency=medium

  * Fix FTBFS due to the fuse transitional package.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 15 Sep 2024 08:00:33 +0200

fuse3 (3.14.0-8) unstable; urgency=medium

  [ Jeremy Bícha <jeremy.bicha@canonical.com> ]
  * Provide fuse transitional package for upgrade (closes: #918984, #927291,
    #1074767, #1081537).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 13 Sep 2024 19:31:58 +0200

fuse3 (3.14.0-7) unstable; urgency=medium

  [ Guillem Jover ]
  * Use canonical pathnames in initramfs hook (closes: #1079573).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 25 Aug 2024 13:39:34 +0200

fuse3 (3.14.0-6) unstable; urgency=medium

  [ Helmut Grohne ]
  * Move aliased files to /usr (DEP17) (closes: #1073058).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 07 Jul 2024 07:17:03 +0200

fuse3 (3.14.0-5) unstable; urgency=medium

  * Fix 99-fuse3.rules path (closes: #1060067).
  * Switch udev build dependency to systemd-dev (closes: #1060606).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 12 Jan 2024 16:46:21 +0100

fuse3 (3.14.0-4) unstable; urgency=medium

  * Backport upstream fixes:
    - fix max_threads command line parameter propagation,
    - fix memory leak in high level API.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 18 Apr 2023 23:07:15 +0200

fuse3 (3.14.0-3) unstable; urgency=medium

  [ Helge Deller <deller@gmx.de> ]
  * Add the big-endian hppa platform to the disabled self-testing list
    (closes: #1032187).

  [ Laszlo Boszormenyi (GCS) ]
  * Update fuse header name in examples.
  * Fix Makefile for examples (closes: #1031544).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 17 Mar 2023 20:51:05 +0100

fuse3 (3.14.0-2) unstable; urgency=medium

  * Revert upgrade of fuse_kernel.h for not being upstreamed yet
    (closes: #1031524).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 18 Feb 2023 07:22:30 +0100

fuse3 (3.14.0-1) unstable; urgency=medium

  * New upstream release:
    - fix header installation issue (closes: #1031455).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 17 Feb 2023 19:50:40 +0100

fuse3 (3.13.1-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 10 Feb 2023 22:04:50 +0100

fuse3 (3.13.0-2) unstable; urgency=medium

  * Can't run self-testing on big-endian machines.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 22 Jan 2023 08:17:08 +0100

fuse3 (3.13.0-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 17 Jan 2023 19:11:25 +0100
