=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  debhelper-compat (= 13),
  pkgconf,
  meson,
- udev [linux-any],
+ systemd-dev,
  python3 <!nocheck>,
  python3-pytest <!nocheck>
 Standards-Version: 4.6.1
@@ -22,11 +22,9 @@
  libfuse3-3 (= ${binary:Version}),
  adduser,
  mount (>= 2.19.1),
- sed (>= 4),
- lsb-base (>= 3.2-14)
+ sed (>= 4)
 Provides: fuse (= ${source:Version})
-Breaks: fuse
-Replaces: fuse
+Breaks: fuse (<< ${source:Version})
 Description: Filesystem in Userspace (3.x version)
  Filesystem in Userspace (FUSE) is a simple interface for userspace programs to
  export a virtual filesystem to the Linux kernel. It also aims to provide a
@@ -86,3 +84,12 @@
  ${misc:Depends},
  ${shlibs:Depends},
 Description: Filesystem in Userspace (library) (3.x version)
+
+Package: fuse
+Architecture: all
+Section: oldlibs
+Depends:
+ ${misc:Depends},
+ fuse3,
+Description: Filesystem in Userspace (transitional package)
+ This is a transitional package. It can safely be removed.
