=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: fuse3
 Section: utils
 Priority: optional
-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  pkgconf,
@@ -24,7 +25,8 @@
  mount (>= 2.19.1),
  sed (>= 4)
 Provides: fuse (= ${source:Version})
-Breaks: fuse (<< ${source:Version})
+Breaks: fuse
+Replaces: fuse
 Description: Filesystem in Userspace (3.x version)
  Filesystem in Userspace (FUSE) is a simple interface for userspace programs to
  export a virtual filesystem to the Linux kernel. It also aims to provide a
@@ -84,12 +86,3 @@
  ${misc:Depends},
  ${shlibs:Depends},
 Description: Filesystem in Userspace (library) (3.x version)
-
-Package: fuse
-Architecture: all
-Section: oldlibs
-Depends:
- ${misc:Depends},
- fuse3,
-Description: Filesystem in Userspace (transitional package)
- This is a transitional package. It can safely be removed.
