## fuse3 3.17.1~rc1

=== debian/changelog ===
fuse3 (3.17.1~rc1-3) unstable; urgency=medium

  * Backport upstream fix for mount: fix closing stdout/err and error logs.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 13 Mar 2025 15:30:01 +0100

fuse3 (3.17.1~rc1-2) experimental; urgency=medium

  * Link examples with atomic on armel, m68k and powerpc architectures.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 22 Feb 2025 07:44:45 +0100

fuse3 (3.17.1~rc1-1) experimental; urgency=medium

  * New major upstream release candidate version.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 19 Feb 2025 17:29:04 +0100

fuse3 (3.17.1~rc0-1) experimental; urgency=medium

  * New major upstream release candidate version (closes: #1095239):
    - fixes ABI breaks (closes: #1031802),
    - fixes max threads value warning (closes: #1037410).
  * Library transition from libfuse3-3 to libfuse3-4.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 14 Feb 2025 22:49:04 +0100

fuse3 (3.14.0-10) unstable; urgency=medium

  [ Helmut Grohne <helmut@subdivi.de> ]
  * Upgrade Breaks for fuse to Conflicts to prevent accidental file loss
    (DEP17, closes: #1082357).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 21 Sep 2024 14:06:04 +0200
