=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: fuse3
 Section: utils
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
-XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  pkgconf,
@@ -20,20 +19,19 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
- libfuse3-3 (= ${binary:Version}),
+ libfuse3-4 (= ${binary:Version}),
  adduser,
  mount (>= 2.19.1),
  sed (>= 4)
 Provides: fuse (= ${source:Version})
-Breaks: fuse
-Replaces: fuse
+Conflicts: fuse (<< ${source:Version})
 Description: Filesystem in Userspace (3.x version)
  Filesystem in Userspace (FUSE) is a simple interface for userspace programs to
  export a virtual filesystem to the Linux kernel. It also aims to provide a
  secure method for non privileged users to create and mount their own filesystem
  implementations.
 
-Package: libfuse3-3
+Package: libfuse3-4
 Section: libs
 Architecture: linux-any kfreebsd-any
 Multi-Arch: same
@@ -56,7 +54,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- libfuse3-3 (= ${binary:Version}),
+ libfuse3-4 (= ${binary:Version}),
  libselinux-dev [linux-any],
 Suggests: fuse
 Description: Filesystem in Userspace (development) (3.x version)
@@ -74,10 +72,10 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
- libfuse3-3-udeb (= ${binary:Version}),
+ libfuse3-4-udeb (= ${binary:Version}),
 Description: Filesystem in Userspace (3.x version)
 
-Package: libfuse3-3-udeb
+Package: libfuse3-4-udeb
 Package-Type: udeb
 Build-Profiles: <!noudeb>
 Architecture: linux-any kfreebsd-any
@@ -86,3 +84,12 @@
  ${misc:Depends},
  ${shlibs:Depends},
 Description: Filesystem in Userspace (library) (3.x version)
+
+Package: fuse
+Architecture: all
+Section: oldlibs
+Depends:
+ ${misc:Depends},
+ fuse3,
+Description: Filesystem in Userspace (transitional package)
+ This is a transitional package. It can safely be removed.
