## fuse3 3.17.1+git250416

=== debian/changelog ===
fuse3 (3.17.1+git250416-1) unstable; urgency=medium

  * New git snapshot release:
    - fixes "both 'want' and 'want_ext' are set" errors (closes: #1101305).
  * Refer online versions of Free Software Foundation licences.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 16 Apr 2025 18:35:53 +0200

fuse3 (3.17.1-1) unstable; urgency=medium

  * New major upstream release:
    - fixes want flag conversion (closes: #1101129).
  * Update Standards-Version to 4.7.2 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 24 Mar 2025 14:12:08 +0100
