=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,10 @@
 include /usr/share/dpkg/architecture.mk
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
+ifneq (,$(filter $(DEB_HOST_ARCH), armel m68k powerpc))
+   export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed -latomic
+endif
 
 ifeq (,$(filter noudeb, $(DEB_BUILD_PROFILES)))
   with_udeb = yes
