## fuse3 3.17.2

=== debian/changelog ===
fuse3 (3.17.2-3) unstable; urgency=medium

  * Backport upstream fixes:
    - fix the close_range ifdef,
    - fix deadlock in truncate operation in memfs_ll.cc example. 

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 16 Jul 2025 17:27:21 +0000

fuse3 (3.17.2-2) unstable; urgency=medium

  [ Laszlo Boszormenyi (GCS) ]
  * Backport upstream fixes (closes: #1101305):
    - make conn->want/want_ext conversion non fatal,
    - add container_of and ROUND_UP macros,
    - conn->want conversion: fix fuse_apply_conn_info_opts() .
  * Update symbols file (closes: #1105099).

  [ Helmut Grohne <helmut@subdivi.de> ]
  * Update -latomic architecture list (closes: #1105150).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 19 May 2025 20:39:08 +0200

fuse3 (3.17.2-1) unstable; urgency=medium

  * New upstream release:
    - check if pthread_setname_np() exists before use it,
    - fix example/memfs_ll rename deadlock error,
    - signal handlers: Store fuse_session unconditionally.
  * Backport upstream fixes:
    - fix meson function tests,
    - meson.build: make special_funcs check more reliable.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 27 Apr 2025 08:10:01 +0200
