=== debian/changelog ===
fuse3 (3.17.4-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 20 Aug 2025 16:36:22 +0200

fuse3 (3.17.3-1) unstable; urgency=medium

  [ Laszlo Boszormenyi (GCS) ]
  * New upstream release.

  [ Helmut Grohne <helmut@subdivi.de> ]
  * Further improve matching of -latomic architectures (closes: #1109150).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 16 Aug 2025 17:19:52 +0200
