=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  systemd-dev,
  python3 <!nocheck>,
  python3-pytest <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/libfuse/libfuse/wiki
 Rules-Requires-Root: binary-targets
