=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
-ifneq (,$(filter $(DEB_HOST_ARCH), arc armel m68k mips mipsel powerpc sh3 sh4 sparc))
+ifneq (,$(filter $(DEB_HOST_ARCH_CPU)/$(DEB_HOST_ARCH_ABI), arc/base arm/eabi m68k/base mips/base mipsel/base powerpc/base sh3/base sh4/base sparc/base))
    export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed -latomic
 endif
