## fuse3 3.18.1

=== meson_options.txt ===
--- 
+++ 
@@ -22,3 +22,8 @@
 option('disable-libc-symbol-version', type : 'boolean', value : false,
        description: 'Disable versioned symbols through libc')
 
+option('enable-usdt', type : 'boolean', value : false,
+       description: 'Enable user statically defined tracepoints for extra observability')
+
+option('enable-io-uring', type: 'boolean', value: true,
+       description: 'Enable fuse-over-io-uring support')
