=== debian/changelog ===
fuse3 (3.18.1-1+rpi1) forky-staging; urgency=medium

  * Link with libatomic on armhf too.

 -- Peter Michael Green <plugwash@raspbian.org>  Thu, 05 Feb 2026 13:20:17 +0000

fuse3 (3.18.1-1) unstable; urgency=medium

  * New upstream release.
  * Update library symbols for this release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 21 Dec 2025 18:06:47 +0100
